[RestoreInformation]
DriverDesc=Microsoft Storage Spaces Controller
DriverVersion=10.0.19041.1503
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=SCSIAdapter
DriverInfPath=spaceport.inf
DriverInfSection=Spaceport_Install
DriverHardwareID=Root\Spaceport
